## eole-genconfig 2.6.1-20

=== debian/changelog ===
eole-genconfig (2.6.1-20) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6f2f7e6] Gestion du cas particulier : entier 0 caché
  * [6a8de17] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1e014e3] Joël Cuissinat: Update package since “debian/eole/2.6.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 14:58:41 +0200

eole-genconfig (2.6.1-19) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4254c64] Nginx familly can be disabled when apache is enabled
  * [6316042] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6735470] Daniel Dehennin: Update package since “debian/eole/2.6.1-18”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 14 Mar 2017 15:04:24 +0100

eole-genconfig (2.6.1-18) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3038e2a] Cosmetic on 29_genconfig.xml
  * [738c28a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [22e5eab] Joël Cuissinat: Update package since “debian/eole/2.6.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Mar 2017 14:35:32 +0100

eole-genconfig (2.6.1-17) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [78551be] Fix use of possible disabled variables in “auto”
  * [df1b1fd] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7df8a06] Daniel Dehennin: Update package since “debian/eole/2.6.1-16”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Feb 2017 10:27:49 +0100

eole-genconfig (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [c1404ac] Correction typo template genconfig pour apache
  * [3dcdb08] Merge branch 'master' of http://dev-eole.ac-dijon.fr/git/eole-genconfig
  * [6ecc309] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [284e065] Laurent Flori: Update package since “debian/eole/2.6.1-15”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 15 Feb 2017 13:46:02 +0100

eole-genconfig (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f6c54cc] Do not publish genconfig by default
  * [056e97b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ae743a9] Daniel Dehennin: Update package since “debian/eole/2.6.1-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Feb 2017 16:03:34 +0100

eole-genconfig (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5bd97da] Use new helper “activate_master_only_web_app”
  * [7d970b6] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [92a4403] Daniel Dehennin: Update package since “debian/eole/2.6.1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Feb 2017 11:44:53 +0100

eole-genconfig (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a263d50] Ajout du dictionnaire et des templates aux paquets

  [ EOLE Build Daemon ]
  * [9ff18d1] Daniel Dehennin: Update package since “debian/eole/2.6.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 07 Feb 2017 17:06:19 +0100

eole-genconfig (2.6.1-12) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [411b930] Publier gen_config sur le port 443
  * [0ab49bd] Merge branch 'feature/18840-publish-on-port-443'
  * [857e5cc] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8d38caf] Daniel Dehennin: Update package since “debian/eole/2.6.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 06 Feb 2017 15:59:24 +0100

eole-genconfig (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [10c13fb] Back to click event
  * [35ebe5a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [78cde30] Ghislain Loaec: Update package since “debian/eole/2.6.1-10”

 -- Ghislain Loaec <gloaec@cadoles.com>  Tue, 20 Dec 2016 11:27:55 +0100

eole-genconfig (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [87794de] Multi fix auto add or save btn
  * [0688f52] Fix on multi save
  * [f460290] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [978f0fa] Ghislain Loaec: Update package since “debian/eole/2.6.1-9”

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 19 Dec 2016 15:35:44 +0100

eole-genconfig (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [9352730] Remove alert + Fix move item
  * [90b3be0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f36e731] Ghislain Loaec: Update package since “debian/eole/2.6.1-8”

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 19 Dec 2016 15:11:08 +0100

eole-genconfig (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [2ca78b6] Replace click event with mousedown to cancel blur in multi edit view
  * [6b4ba1f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b7f116c] Ghislain Loaec: Update package since “debian/eole/2.6.1-7”

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 19 Dec 2016 14:48:16 +0100

eole-genconfig (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [63acb80] Fix blur on multi not working properly
  * [4531751] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6060446] Ghislain Loaec: Update package since “debian/eole/2.6.1-6”

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 19 Dec 2016 11:34:30 +0100

eole-genconfig (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [3ceabb8] Save multi on blur - Fixes #17580 @2h

  [ Joël Cuissinat ]
  * [063d7b8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [22e6769] Joël Cuissinat: Update package since “debian/eole/2.6.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Dec 2016 13:57:47 +0100

eole-genconfig (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [9ac1aa4] Autoreload calculated variable on multi value change - Fixes #17580
  * [1ef963f] Select in multis reselect pb due to tooltip fix - Fixes #17788

  [ Joël Cuissinat ]

