=== debian/changelog ===
eole-genconfig (2.6.1-28) eole-2.6.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [e476aa5] Merge branch '2.6.0/master' into 2.6.1/master
  * [75ae25a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1f6c01a] Matthieu Lamalle: Update package since “debian/eole/2.6.1-27”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 11:59:09 +0200

eole-genconfig (2.6.1-27) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [80b5045] Merge branch '2.6.0/32070-genconfig' into 2.6.1/master
  * [2af6535] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ac907f8] Joël Cuissinat: Update package since “debian/eole/2.6.1-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 12:21:46 +0200

eole-genconfig (2.6.1-26) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [7f06f9f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [99bd19a] Emmanuel Garette: Update package since “debian/eole/2.6.1-25”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:10:59 +0200

eole-genconfig (2.6.1-25) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master

  [ Matthieu Lamalle ]
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master
  * [b8378a9] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9a0bf80] Matthieu Lamalle: Update package since “debian/eole/2.6.1-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:24:55 +0100

eole-genconfig (2.6.1-24) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2d7ad4f] Add missing drivers for legacy video chipsets

  [ EOLE Build Daemon ]
  * [b674523] Joël Cuissinat: Update package since “debian/eole/2.6.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Dec 2017 10:57:06 +0100

eole-genconfig (2.6.1-23) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master
  * [05513f0] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0336b98] Fabrice Barconnière: Update package since “debian/eole/2.6.1-22”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:29:07 +0200

eole-genconfig (2.6.1-22) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [e00844d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b0aaa80] Fabrice Barconnière: Update package since “debian/eole/2.6.1-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:11:17 +0200

eole-genconfig (2.6.1-21) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7b0301a] ajout des suggestions dans les variables multi (ref #20984)

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'
  * [2de74b6] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [acd8de8] Daniel Dehennin: Update package since “debian/eole/2.6.1-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Jul 2017 14:45:42 +0200
