## eole-genconfig 2.6.2-9

=== debian/changelog ===
eole-genconfig (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b3d8506] Renvoyait None si @force_store_values@ n'existait pas
  * [e1c5283] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0046213] Fabrice Barconnière: Update package since “debian/eole/2.6.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Oct 2017 16:41:17 +0200

eole-genconfig (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [64a3e37] Pas d'erreur sur les auto_freeze disabled
  * [15801d3] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [80b2c0c] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Oct 2017 11:15:23 +0200

eole-genconfig (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [11afb6e] les variables forcées doivent apparaitre dans gen_config (ref #21607)

  [ Garette Emmanuel ]
  * [4be3907] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [003fab0] Garette Emmanuel: Update package since “debian/eole/2.6.2-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Oct 2017 10:14:57 +0200

eole-genconfig (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2afaaa2] remonter l'erreur de chargement d'une catégorie à l'utilisateur (ref #21426)

  [ Garette Emmanuel ]
  * [bbc397d] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fc7b4aa] Garette Emmanuel: Update package since “debian/eole/2.6.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 22 Sep 2017 17:06:14 +0200

eole-genconfig (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [31b0c38] Merge branch '2.5.0/master'
  * [31516f8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [36e91b3] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:13:22 +0200

eole-genconfig (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [68bf230] Genconfig accessible sur le port 443 par défaut
  * [0e720b2] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [04fef8e] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:56:41 +0200

eole-genconfig (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [c485ec1] Merge branch '2.5.0/master'
  * [9400126] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5fec16c] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:14:31 +0200

eole-genconfig (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [8a4f619] Correction pour pouvoir remettre les variables multi à leur valeur par défaut
  * [b3395a4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4153340] Lionel MORIN: Update package since “debian/eole/2.6.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 10 Jul 2017 10:59:49 +0200

eole-genconfig (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [52dfedc] Prepare version 2.6.2
  * [1a1ef1a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [6f2f7e6] Gestion du cas particulier : entier 0 caché
  * [9813691] Merge branch '2.6.1/master'

  [ Emmanuel Garette ]
  * [7b0301a] ajout des suggestions dans les variables multi (ref #20984)
  * [c1e5594] Merge branch '2.6.0/20984'

  [ Garette Emmanuel ]
  * [ca50f11] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [352f741] Garette Emmanuel: Update package since “debian/eole/2.6.1-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 29 Jun 2017 17:41:51 +0200
