## eole-genconfig 2.6.2-11

=== debian/changelog ===
eole-genconfig (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [91b5d8c] Fix typo in debian/control

  [ EOLE Build Daemon ]
  * [aa0fdf3] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Dec 2017 10:43:56 +0100

eole-genconfig (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7c41257] Add missing drivers for legacy video chipsets

  [ EOLE Build Daemon ]
  * [281c5a7] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Dec 2017 10:39:27 +0100
