=== debian/changelog ===
eole-genconfig (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [80b5045] Merge branch '2.6.0/32070-genconfig' into 2.6.1/master

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [e476aa5] Merge branch '2.6.0/master' into 2.6.1/master
  * [e46a97a] Merge branch '2.6.1/master' into 2.6.2/master
  * [f5cb64d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [83c8c25] Matthieu Lamalle: Update package since “debian/eole/2.6.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 11:59:50 +0200

eole-genconfig (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [9c76b13] Merge branch '2.6.0/32070-genconfig' into 2.6.2/master
  * [a9bc17d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3b67eb6] Joël Cuissinat: Update package since “debian/eole/2.6.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 11:41:42 +0200

eole-genconfig (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Fabrice Barconnière ]
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Matthieu Lamalle ]
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [968aff0] Merge branch '2.6.1/master' into 2.6.2/master
  * [c9be4bb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e169d41] Emmanuel Garette: Update package since “debian/eole/2.6.2-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:11:34 +0200

eole-genconfig (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [a2e79ef] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master

  [ EOLE Build Daemon ]
  * [303d02b] Matthieu Lamalle: Update package since “debian/eole/2.6.2-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:25:25 +0100
