=== debian/changelog ===
eole-genconfig (2.7.0-5) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9c76b13] Merge branch '2.6.0/32070-genconfig' into 2.6.2/master
  * [80b5045] Merge branch '2.6.0/32070-genconfig' into 2.6.1/master

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [e476aa5] Merge branch '2.6.0/master' into 2.6.1/master
  * [e46a97a] Merge branch '2.6.1/master' into 2.6.2/master
  * [039fd3f] Merge branch '2.6.2/master' into 2.7.0/master
  * [263a7cd] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [206322c] Matthieu Lamalle: Update package since “debian/eole/2.7.0-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 12:00:40 +0200

eole-genconfig (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [f24ea7b] gen_config stopped with errors
  * [d7e9a66] @--no-sandbox@ option not supported
  * [67c55b0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0ef53a1] Fabrice Barconnière: Update package since “debian/eole/2.7.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 06 Sep 2021 10:32:37 +0200

eole-genconfig (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [2970acd] Merge branch '2.6.0/32070-genconfig' into 2.7.0/master
  * [5e12a6c] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [cbde080] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 12:30:51 +0200

eole-genconfig (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [968aff0] Merge branch '2.6.1/master' into 2.6.2/master
  * [b844fae] Merge branch '2.6.2/master' into 2.7.0/master
  * [2039d62] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f12fc1e] Emmanuel Garette: Update package since “debian/eole/2.7.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:13:11 +0200

eole-genconfig (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0b21447] Prepare version 2.7.0
  * [f1df9d9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Ghislain Loaec ]
  * [8d2ce42] Autofocus/AddValue on multi/open variable

  [ Matthieu Lamalle ]
  * [ebb8ceb] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [2913fee] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [86486dd] Matthieu Lamalle: Update package since “debian/eole/2.6.2-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:25:49 +0100
