=== debian/changelog ===
eole-genconfig (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0b21447] Prepare version 2.7.0
  * [f1df9d9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [31c7013] Prepare version 2.7.1
  * [44ee176] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Ghislain Loaec ]
  * [8d2ce42] Autofocus/AddValue on multi/open variable

  [ Joël Cuissinat ]
  * [7b77abd] * dicos/29_genconfig.xml : add icon and help for 'Applications web Nginx' family
  * [7e5146c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fc567fd] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 May 2019 09:48:34 +0200
