## eole-genconfig 2.7.1-6

=== debian/changelog ===
eole-genconfig (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9c76b13] Merge branch '2.6.0/32070-genconfig' into 2.6.2/master
  * [80b5045] Merge branch '2.6.0/32070-genconfig' into 2.6.1/master

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [e476aa5] Merge branch '2.6.0/master' into 2.6.1/master
  * [e46a97a] Merge branch '2.6.1/master' into 2.6.2/master
  * [039fd3f] Merge branch '2.6.2/master' into 2.7.0/master
  * [8b378cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [f6628a2] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9d277d2] Matthieu Lamalle: Update package since “debian/eole/2.7.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 12:01:33 +0200

eole-genconfig (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [370109e] gen_config stopped with errors
  * [d7e9a66] @--no-sandbox@ option not supported
  * [cf2da74] Merge branch '2.7.0/master' into 2.7.1/master
  * [7d803bc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [2970acd] Merge branch '2.6.0/32070-genconfig' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [f51e3fe] Fabrice Barconnière: Update package since “debian/eole/2.7.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 06 Sep 2021 10:40:01 +0200

eole-genconfig (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [a735d59] Merge branch '2.6.0/32070-genconfig' into 2.7.1/master
  * [fcdc004] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d78b8f8] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 14:04:04 +0200

eole-genconfig (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [968aff0] Merge branch '2.6.1/master' into 2.6.2/master
  * [b844fae] Merge branch '2.6.2/master' into 2.7.0/master
  * [9c01cb8] Merge branch '2.7.0/master' into 2.7.1/master
  * [01f834a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3796aed] Emmanuel Garette: Update package since “debian/eole/2.7.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:13:51 +0200

eole-genconfig (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ebb8ceb] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [b7bb0f7] Merge branch '2.7.0/master' into 2.7.1/master
  * [3295013] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [76f22a3] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:26:08 +0100
