=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: eole-genconfig
 Architecture: all
 Depends: ${misc:Depends},
+         libgtk-3-0,
          python-eolegenconfig (= ${binary:Version}),
          eole-flask,
          eoleflask-aaa
@@ -35,9 +36,6 @@
          xserver-xorg,
          xinit,
          xserver-xorg-video-all,
-# drivers pour "anciens" chipset video (#22508)
-         xserver-xorg-video-intel,
-         xserver-xorg-video-qxl,
          matchbox-window-manager,
          libcanberra-gtk-module
 Description: manage EOLE configuration
