## eole-genconfig 2.7.2-4

=== debian/changelog ===
eole-genconfig (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c8d1adf] remove nginx conf if apache activated
  * [3f3c9f8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0445e72] Matthieu Lamalle: Update package since “debian/eole/2.7.2-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 28 Apr 2020 12:54:54 +0200

eole-genconfig (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6128ff0] servire genconfig sur le port 443
  * [f3a1659] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ed0e143] Matthieu Lamalle: Update package since “debian/eole/2.7.2-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 14:59:26 +0200

eole-genconfig (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ebb8ceb] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [b7bb0f7] Merge branch '2.7.0/master' into 2.7.1/master
  * [07ba92c] Merge branch '2.7.1/master' into 2.7.2/master
  * [d04eef2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0b5d3a1] Matthieu Lamalle: Update package since “debian/eole/2.7.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:26:44 +0100

eole-genconfig (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4cdbfa4] Prepare version 2.7.2
  * [04b67c0] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [5038dc6] revu l'affichage diff-config des variables standards qui passent en variable groupée (ref #29351)
  * [99222cc] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [fee3967] Emmanuel Garette: Update package since “debian/eole/2.7.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 02 Dec 2019 10:14:20 +0100
