=== debian/changelog ===
eole-genconfig (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [968aff0] Merge branch '2.6.1/master' into 2.6.2/master
  * [b844fae] Merge branch '2.6.2/master' into 2.7.0/master
  * [9c01cb8] Merge branch '2.7.0/master' into 2.7.1/master
  * [f1c3e5e] Merge branch '2.7.1/master' into 2.7.2/master
  * [30eb902] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b9803bf] Emmanuel Garette: Update package since “debian/eole/2.7.2-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:14:13 +0200

eole-genconfig (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [305580b] nginx: don't generate configuration only when Apache is enabled
  * [387dac1] Merge branch 'fix/30087-apps-only-under-web.d' into 2.7.2/master
  * [cac2151] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [602cd16] Daniel Dehennin: Update package since “debian/eole/2.7.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 19 May 2020 09:52:37 +0200

eole-genconfig (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4d63b65] nginx: genconfig should be always available
  * [9b76ae9] Merge branch 'fix/30087-apps-only-under-web.d' into 2.7.2/master
  * [d837656] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [76630e3] Daniel Dehennin: Update package since “debian/eole/2.7.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 18 May 2020 16:03:56 +0200
