## eole-genconfig 2.7.2-12

=== debian/changelog ===
eole-genconfig (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [95ef0ed] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [b5f2b59] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [234ddd1] Matthieu Lamalle: Update package since “debian/eole/2.7.2-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 06 Apr 2022 09:41:50 +0200

eole-genconfig (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [87dc7a9] Correction enregistrement IP vide ref #33896
  * [84aa65b] Ajout d'un focus on change sur les type number ref #33648
  * [d6f1e76] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6e43212] Matthieu Lamalle: Update package since “debian/eole/2.7.2-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 13:49:46 +0200

eole-genconfig (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [9987fd3] Correciton config nginx ref #32017 #33233
  * [519a183] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6754ea0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Oct 2021 10:12:19 +0200

eole-genconfig (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [037908c] gen_config stopped with errors
  * [d7e9a66] @--no-sandbox@ option not supported
  * [cf2da74] Merge branch '2.7.0/master' into 2.7.1/master
  * [6343ff0] Merge branch '2.7.1/master' into 2.7.2/master
  * [1807a3c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [a735d59] Merge branch '2.6.0/32070-genconfig' into 2.7.1/master
  * [2970acd] Merge branch '2.6.0/32070-genconfig' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [1c0679b] Fabrice Barconnière: Update package since “debian/eole/2.7.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 06 Sep 2021 10:41:39 +0200

eole-genconfig (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [ce32040] Merge branch '2.6.0/32070-genconfig' into 2.7.2/master
  * [6ae73ad] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3db542d] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 14:04:49 +0200
