## eole-genconfig 2.8.0-22

=== debian/changelog ===
eole-genconfig (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cb99459] coorection ref #31264
  * [a34c63e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [67a5eee] Matthieu Lamalle: Update package since “debian/eole/2.8.0-21”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 08 Dec 2020 09:54:06 +0100

eole-genconfig (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [65dc6cb] coorection sur la vérification des droits de lecture  ref #31264
  * [bf12747] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [192e8db] Matthieu Lamalle: Update package since “debian/eole/2.8.0-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Dec 2020 16:27:15 +0100

eole-genconfig (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [231fdd5] Adapter la vérification des droits de lecture du fichier importé ref #31264
  * [094df76] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [70b95cb] Matthieu Lamalle: Update package since “debian/eole/2.8.0-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Dec 2020 09:06:25 +0100

eole-genconfig (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d9fbb01] afficher les warnings dans le cas d'initialisation des données (ref #31272)
  * [0a8c713] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d6ae568] Emmanuel Garette: Update package since “debian/eole/2.8.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Dec 2020 15:27:59 +0100

eole-genconfig (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [16e7fb2] Ref # 31095

  [ Emmanuel Garette ]
  * [9807c08] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7fe253b] Emmanuel Garette: Update package since “debian/eole/2.8.0-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 17:14:57 +0100

eole-genconfig (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [f0af5f2] ajout policies.json ref#<31095>
  * [0519af6] Ref # 31095

  [ Emmanuel Garette ]
  * [7f54a93] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c8ef41b] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 15:53:43 +0100

eole-genconfig (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [79aa729] Do not convert value to unicode.
  * [0123f79] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f2b9755] Benjamin Bohard: Update package since “debian/eole/2.8.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 19 Nov 2020 10:47:37 +0100

eole-genconfig (2.8.0-15) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [578ed88] remplacement de StringIO par BytesIO (ref #30683)
  * [99e8e68] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ff1d0f1] Emmanuel Garette: Update package since “debian/eole/2.8.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 23 Sep 2020 09:09:11 +0200

eole-genconfig (2.8.0-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ea9b178] remplace chromium par firefox (ref #30612)
  * [be9fc06] lance gen_config avec firefox (ref #30612)
  * [d0f076b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bfa89bc] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 21 Sep 2020 08:36:13 +0200

eole-genconfig (2.8.0-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0f6a2a6] forcer le clavier 'fr' (ref #30613)
  * [0758346] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [847827a] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Sep 2020 07:54:07 +0200

eole-genconfig (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d2f6e9a] Pouvoir exécuter chromium dans le context de gen_config (ref #30603)
  * [7ea8675] pouvoir quitter gen_config (ref #30604)
  * [37b24a2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [566ee56] Emmanuel Garette: Update package since “debian/eole/2.8.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Sep 2020 14:12:51 +0200

eole-genconfig (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [533a24a] suppression de warnings lors des tests (ref #30504)
  * [080c263] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2f28613] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 14 Aug 2020 15:30:45 +0200

eole-genconfig (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9b76ae9] Merge branch 'fix/30087-apps-only-under-web.d' into 2.7.2/master
  * [387dac1] Merge branch 'fix/30087-apps-only-under-web.d' into 2.7.2/master
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
